Subject: [NEXTEL-1] Security a huge issue for financial companies

From: [email-masked]
Date: Tue, 08 Jul 2003 11:39:21 -0400

Security a huge issue for financial companies

System security, once the arcane province of the IT guys, is now a front-burner
issue at all financial service firms. The threats range from cyber-criminals to
old-style terrorists.  Meanwhile, new federal rules impose strict new security
guidelines governing privacy, security, and customer identification. In general,
security has become an issue for the entire company, including compliance and
marketing, as well as the IT guys. One frustration, however, is figuring out what
regulators really expect.

http://www.futurebanker.com/cgi-bin/readstory.pl?story=20030602BTNB632.xml

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Save up to 80% on top-quality inkjet cartridges and get your order fast!
FREE shipping on orders $50 or more to the US & Canada. Shop at Myinks.com!
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/v2G7ND/KfUGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/